
Asian Stanley. International Limited - Project progress work #1080

Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet

[Requirement definition]

11 Aug 2025 14:48 - Siriporn Nimitmuenwai

Status: Closed Start date: 01 May 2025

Priority: Normal Due date: 01 May 2025

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 06 Oct 2025 11:59 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 06 Oct 2025 13:04 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#3 - 04 Nov 2025 16:27 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
